sc::CartesianIterCCA(3)

NAME
sc::CartesianIterCCA -

SYNOPSIS

Inherits sc::CartesianIter.

  Public Member Functions
CartesianIterCCA (int l)
void start ()
Start the iteration.
void next ()
Move to the next Cartesian function.
operator int ()
Returns nonzero if the iterator currently hold valid data.

Author

Generated automatically by Doxygen for MPQC from the source code.